View Issue Details

IDProjectCategoryView StatusLast Update
0002106Kali Linux[All Projects] Tool Upgradepublic2015-12-21 09:27
Reportersidaf Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.1.0 
Target Version2016.1Fixed in Version2016.1 
Summary0002106: Update sslyze to latest version
DescriptionThe sslyze tool is now at version 0.10 and is being maintained at https://github.com/nabla-c0d3/sslyze. The current version in the kali repository is 0.6 beta.

This new version should also fix issues with SSLv2 and detection that is present in the version in the repository as it uses its own statically built version of openssl.

Activities

sbrun

2015-12-21 09:27

manager   ~0004416

new version 0.12-0kali1 is in kali-dev

Issue History

Date Modified Username Field Change
2015-02-12 15:06 sidaf New Issue
2015-09-03 13:26 rhertzog Status new => confirmed
2015-09-03 13:26 rhertzog Target Version => 2016.1
2015-12-21 09:27 sbrun Note Added: 0004416
2015-12-21 09:27 sbrun Status confirmed => resolved
2015-12-21 09:27 sbrun Resolution open => fixed
2015-12-21 09:27 sbrun Fixed in Version => 2016.1